Skip to content

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever fruitful branches have their roots deep down in the soil of the past. Over such a tree, since the small beginnings of its growth, many vicissitudes of climate have passed; periods of storm, of calm, of sunshine, and of rain; of bitter winds and of genial life-bearing breezes; each change leaving its trace behind in the growth and development of the living plant. It is obvious, then, that to present the complete history of such an organism in a few pages is impossible; all that can be attempted in this article is to describe the main lines of its life.

It should not be forgotten, at the outset, that English literature has been no isolated growth. It has sprung from the common Aryan root, has branched off from the primal stem, and has received, and continues to receive, in the course of its growth, multitudinous influences from other literatures growing up around it, as well as from those of an earlier time. Yet, as Freeman said, "We are ourselves, and not somebody else", and one of the most remarkable things about English literature is its power of assimilation. Latin, French, Italian, Greek, Spanish literatures, to name only a few, have poured their influences upon us, not once only, but time after time leaving their trace, and yet our character, our language, our literature, remain unmistakably English. The ancestors of the English (the Teutonic tribes of Angles, Saxons, Jutes, and some Frisians) spent nearly one hundred and fifty years (455 to 600) in the conquest of the island from the British tribes who had been abandoned by the Roman colonizers nearly fifty years earlier, in 410. Little by little these fierce and hardy heathen tribes, after much fighting among themselves for the supremacy, settled down, and a slow process of civilization made itself felt among them. Christianity, preached by St. Augustine in 597, bringing in its train education, science, and the arts, was the main factor in this refining change. Such British tribes as had escaped the English destroyer remained for a time almost entirely apart, though they and their literature were afterwards to have no small influence upon the literary development of England.

It is not unlikely that the written literature may have begun as early as the sixth century, but at any rate, by the middle of the seventh century the traces of it are clear in the work of Cædmon, according to the testimony of Bede. Between this date and the Norman Conquest, Anglo-Saxon or Old English writers (recent scholars often prefer the latter term as preserving the idea of continuity) produce a body of literature in prose and verse such as was furnished by no other Teutonic nation either in amount or quality during the same centuries. There are extant at least 20,000 lines of verse, and of prose somewhat more. It is almost certain, too, that a good deal has been lost. The language in which we possess it is English of the oldest form, before any notable foreign admixture had taken place. The verse, with rare exceptions, is of the Teutonic alliterative type. Speaking generally, this body of literature may be classed under two great periods: the first, when the monasteries of Northumbria were the homes of learning, between about 670 and 800, when, according to the legend, Cædmon, a lay brother of Whitby, received the gift of poetry and passed it on to not unworthy followers; and the second, from the time of King Alfred (871), with some spaces of interruption, to the early part of the eleventh century, when literature, driven from the North by the Danes, came South and spoke in prose of the vernacular. In all this work, more particularly in the verse, there is great variety. Growth may be traced and changes of style.

Putting aside minor verse we come first upon the "Beowulf", a narrative poem which, together with a few other fragments, is all we have of the old English epic. It seems clear that the matter of it is much older than its present form. It is a storehouse of the thinking and feeling of the forefathers of the English people when they were still heathen and before they came to Britain, even though the poem may not have been actually put together in its present form until the ninth or tenth century. It gives a picture of very great interest of certain aspects of the actual life of the people. The English temper of mind at its best, enduring and heroic, pervades it throughout.

But this was before Christianity and the monasteries. After the introduction of the new religion the first important record of literature comes under the patriarchal name of Cædmon. It is clear from recent research that Cædmon himself only wrote a very small portion of the so-called Cædmonian poems, but the story of his vision, given by Bede, even if only legend, testifies clearly that the first poetry produced in England began among the people and in religion. The chief interest of the work lies, not in the actual subject-matter, Scriptural paraphrase, but in the way the matter is treated, a Teutonic aspect being frequently given to the narrative. The craving for freedom, the exultation in war, the longing for moral goodness, the respect for women, all these and many other things come out in the rendering of the "Fall of the Angels ", the "Temptation of Man ", and elsewhere. It is quite clear that several hands have worked at the Cædmonian poems, but in the next great group, a hundred years later, we come upon one individual poet who has signed at least four poems with his name, Cynewulf, and he insists upon our knowing him as the Ancient Mariner constrained the Wedding Guest. He reveals his personality, he becomes real to us. His poems are religious, and perhaps the finest is the "Christ". He is a poet of high order. Among the rest of Old English poetry the elegies and the war poems stand out as the most original.

Old English prose, if we except St. Bede's lost translation of St. John's Gospel, groups itself round two names, those of Alfred and Ælfric. Alfred (849-901) was eager for his people's education, and his literary work consists chiefly of translations of important books of his time : -- Gregory the Great's "Pastoral Care", Orosius's "History of the World", Boethius's "Consolation of Philosophy ", and (probably done under his superintendence) Bede's "Ecclesiastical History" and Bishop Werfrith's "Dialogues". To some of these he added prefaces and notes in simple, unaffected English, which make us realize his remarkable and lovable character, both as man and king.

Many years after, Ælfric (c. 955-1025), Abbot of Eynsham, a much more cultivated scholar, and a more finished, though not more attractive, prose writer than Alfred, put forth volumes of homilies, saints' lives, translations of books of the Old Testament, and other works, which were greatly and justly prized by his hearers and readers.

The "Old English Chronicle", of which there are seven manuscripts, a record of events in England from the sixth century to 1154, was meanwhile being written in the monasteries, undisturbed by the many changes passing over England. It is almost certain that Alfred encouraged this work and set it on a surer foundation, perhaps himself adding portions of the record where it concerned his own reign. One other piece of prose literature must be mentioned. In Wulfstan's "Address to the English", with its vivid indignation at the sufferings of the people from the Danes, the author is often as impassioned as an English reformer might be over the abuses of present-day society. It brings us up in date to the last half-century before the Norman Conquest.

The Norman Conquest is as important in the history of English literature as in that of England's political and social life. It brought a new and invigorating influence to bear upon the English genius, though in the immediate present of the eleventh century it seemed a crushing disaster for the nation. For nearly one hundred and fifty years the race, the language, and the literature of the people were apparently stifled. It seemed as if everything became Norman-French. But as long as the down-trodden English kept life in them the springs of poetry and art could not dry up; and though Robert of Gloucester says that only "low men" held to English at this time, yet there were a good many of these "low men", and we have proof that the native population had still their songs and their wandering bards, while in certain of the monasteries the monks went on chronicling events in their mother tongue much as they had done when a Saxon king had ruled England. The continuity of native verse and prose was never really broken, and just as the English race was at last to absorb its foreign conquerors, and to gain infinitely more than it had suffered from them, so English language and literature were by the same means to be enriched and ennobled to an extent no one then looking on could have dreamed of.

Yet at first literature was apparently silenced, and until the beginning of the thirteenth century there is no writing of much importance except the "Old Fnglish Chronicle", which ends in 1154. There was, of course, writing in Latin and in French, and the French was even looked upon by some as likely to be more enduring than the Latin. But the Latin writing was in reality no enemy to English; it was the tongue, then as now, of the Church, and it was the medium for communication between scholars and the language of nearly all books of scholarship. The native work, however, never quite disappearing, revives unmistakably at the beginning of the thirteenth century, and between that date and the death of Chaucer in 1400 there is produced a great mass of literature of endless variety but of varying value.

We come then to the Middle Ages, called "of Faith "; the age of the Crusades, "of cathedrals, tournaments, old coloured glass, and other splendid things" the age to which, in times of dryness, artists, lovers of romance, as well as pious souls of all kinds, have often looked back and have drawn from it fresh inspiration. It has stimulated in modern times new and noble movements in art and in poetry, and its power of inspiration is not yet exhausted. It was an age of contrasts, of faith and of unbelief, of extraordinary saintliness and of strange wickedness, of reverence and of ribaldry. It was the great Catholic age, when the sacred robe of the Church, spotted though it might be in places through human frailty, was still unrent, whole, and she herself was everywhere acknowledged in Europe as the Divinely appointed mother of men. The history of English literature from the beginning of its revival in the thirteenth century is first that of transition (up to about 1250), then of development for about eighty years, in which the work is largely anonymous, finally, a period of achievement, the second half of the fourteenth century, in which individual writers of power begin to emerge, and among them one supreme artist, Geoffrey Chaucer. We trace, too, during these ages the rise of the drama in the miracle- and morality-plays.

On the threshold of the revival stand two works: "The Brut" (1205), a poem of 30,000 lines concerning the history of Britain, written by Layamon, a patriotic English priest of Worcester ; full of more or less historical stories, partly translated from French sources and written in an alliterative metre; and it gives us the first account in English of King Arthur, the British hero. The second, a religious work, "The Ormulum", a series of metrical homilies upon the daily Gospels of the Church, was written by Ormin, an Augustinian canon. After this the stream of English literature is continued in poems of great variety, of which many are lyrics. In "The Owl and the Nightingale", a delightful poem standing at the end of this "transition period", we have a happy combination of old and new elements which have already begun to form a fresh native poetry. Nor had prose been idle; one of the most interesting books of the time is the "Ancren Riwle" (q.v.), a series of exhortations on their rule for a community of Dorsetshire nuns.

Passing on over these fifty years we are met by a further outpouring of literary work, abundant and various, if not remarkably original, poetry always taking the chief place. The main kinds of literature in this period of quick development are romances; tales; religious works (legends of saints, treatises and homilies on morality and religion); the great book called Cursor Mundi "; historical writings; lyrics of love and religion, and songs of political and social life. In all this, French influence is very strong, but there gradually appear among it English elements which are now beginning to hold their own. The romances concerned with the adventures of well-known heroes are the most prominent among all this literature, and these in some cases are translated directly from the French, though never without English touches. The religious work of this time is edifying, but the prose homilies and treatises are sometimes very long and commonplace. Yet a simple faith and tender piety, together with a most sane sense of humour and some imagination, make the religious writings not unfrequently attractive, even from the literary point of view. But regarded as literature, the lyrics of the thirteenth century are perhaps the most remarkable. They are native, and though they bear the marks of artistic culture in their matter, they remind us more of the country than the town. There is a real though un-self-conscious love of nature in them, and the promise of that peculiar and fine quality of the later English lyric which is one of the glories of our literature. Nature, love, and religion are the inspiration of these little medieval poems.

This multitudinous work formed a discipline and preparation, and resulted in the achievements of the latter half of the century. The period 1360 to 1400 is marked by a strong reassertion of the national spirit, and in literature there is a curious reappearance of the Old English alliterative verse after 300 years of apparent neglect. Amongst other poems in this metre there are four by an anonymous writer of high poetic power, one of them, "The Pearl", of great beauty and of deep religious feeling. To this alliterative class belongs too the well-known "Piers the Plowman". Chaucer's work, coming almost at the same time, has to some extent overshadowed this poem, but as a picture of the society and ideals of the time it forms a complement to Chaucer's "Canterbury Tales". In "Piers the Plowman" we have that grave outlook upon life which marks the English character at its best, carried almost to excess. The author (or authors, we ought now to say, for it has been recently proved that at least three writers must have had a hand in its making) looks upon the society of his time as a realist ". He describes the world almost entirely on its dark side, and though the remedies he offers are good (" Love is the physician of Life"), and though he never altogether loses his belief in a Divine over-ruling order, yet there is an accent of uncertainty and sometimes of despair in his voice.

Chaucer (1340-1400), on the other hand, does not care for problems of life or dark thinking. His picture of society is, on the whole, from its bright side, when men are out on holiday, and when over-seriousness would seem out of place. Poetically, and in its structure, "Piers the Plowman" is much below Chaucer's work, but its forcefulness, its pathos, its sincerity, its grim humour, its realistic descriptiveness, and its dramatic moments make it a great poem. Chaucer's work marks the full flowering of English literature in the Middle Ages, and it was he who first raised English poetry to a European position. It is the custom of historians of literature to divide the literary life of Chaucer into a French, an Italian, and an English period, according as his work was influenced by the manner of each national literature. This division represents a fact if it be remembered that he carried on, all through his career, certain of the lessons he had learned from the foreign source in the earlier time. There is little doubt that the impulse to write verse came to Chaucer from France. Old English literature was practically unknown to him, but he was saturated with French poetry, for the literature of France was then, outside the classics, the most influential in Europe. Among many shorter poems of this early time, the very first of which is a hymn to the Blessed Virgin, the translation (in part) of the long French allegorical poem of the "Romance of the Rose", and his original and most interesting elegy on the "Death of Blanche the Duchess", are the most important. It is, however, after he has come upon the literature of Italy -- Dante, Petrarch, and Boccaccio -- that his true genius begins to show itself. "Troilus and Cressida", "The Parlement of Foules", "The House of Fame", and "The Legend of Good Women" (the two last unfinished), as well as some of the "Canterbury Tales", belong to this time. They show him as a true artist, feeling his way through experiment to greater perfection of work and developing his unique sense of humour. Then, in the later years of his life, he strikes upon the fruitful idea of the Canterbury pilgrimage as a framework in which to show the full power of his art in his picture of the life of his own, and, to some extent of all, time ; and into this frame he fitted tales he had already written, as well as new ones. But, of it all, nothing exceeds the power and truth of the "Prologue" to the "Tales". His picture of life and the commentary upon it comes straight out of his own observation and character. As he saw men so he fearlessly portrays them, the good, the bad, the indifferent. A few of his tales reflect the coarseness of the time, and it is just possible that the apology placed at the end of the manuscript of "The Parson's Tale" was written by himself at the close of his life. But, however that may be, over all he writes he throws his own sunny humour and wide charity, and in this as in the width of his sympathies he is not unworthy to be named with Shakespeare. He is the one supreme literary artist before Spenser, and the best brief summary of him" and his work is given in that proverb quoted by Dryden in his criticism of Chaucer, "Here is God's plenty". The name of John Gower (1330-1408) is linked by custom with that of Chaucer, but we recognize now what his contemporaries did not, that Gower's lengthy books in verse are the work rather of an expert journeyman than of a genius. But we may legitimately class together the two writers in their influence on the language. Both being widely read, they helped to make the East Midland dialect in which they wrote the literary language of England, and by their choice or rejection of French words welded the language into greater stability and unity. The English language, at the end of the fourteenth century, had begun to assume nearly that modern form we know. People, language, and literature had now become wholly English.

After reviewing this brilliant half century of poetry, the prose of the same time seems a poor matter. There is no great progress to record, nothing really original of importance was written, and the style follows Latin models rather than the simpler natural manner of the Old English prose. Chaucer wrote prose which in its mediocrity is a curious contrast to his poetry. Sir John Mandeville's "Travels" was a translation of an amusing book, and Wyclif's translation or paraphrase of the Vulgate (in which, however, several other hands than his own had a share), together with his vigorous but heretical tracts and sermons form the chief prose work of this time.

After the death of Chaucer, poetry declined in quality with strange swiftness. For the next one hundred and fifty years there is no great poet; the art of poetry, chiefly owing to the scarcity of native poetical genius, but also partly to the swift changes the language was undergoing and to the carelessness of those who attempted verse, ceased to be finely exercised. The tradition of Chaucer almost disappeared. In the earlier part of the fifteenth century Lydgate (1370?-1451?) and Hoccleve (1370-1450?) tried to follow in the footsteps of the master they revered, but frankly recognized their own failure. Their voluminous and mediocre work, especially Lydgate's, is not without interest to the student, but certain anonymous poets, such as the authors of "The Flower and the Leaf" and "London Lickpenny" (formerly given to Lydgate), succeeded better than they, and the latter poem shows that Chaucer's power of social satire had not disappeared. Satire, as always in the decline after a rich imaginative period of verse, came to the front as subject-matter for verse, and later in the century the scathing verse of John Skelton (1460?-1529), though poor as art, is of interest in the light it throws upon the social life of the times. This poet and Stephen Hawes (d. 1523?), who tried in the "Pastime of Pleasure" to revive the old allegorical style, are the only English names of any note in verse in the latter part of the century. In Scotland, however, the followers of Chaucer, of whom the chief were King James I, Dunbar Henryson, and Gawain Douglas, were producing and continued to produce poetry worthy of immortality.

Fifteenth-century prose was less barren than the poetry of the age. Since the Conquest nearly all serious subject-matter, with few exceptions, had been written of in Latin, but with the invention of printing, and as the power to read and write spread downwards, English prose became more widely recognized as a medium for the treatment of many varied as well as more popular kinds of matter. Four names -- Pecock, Fortescue, Caxton, Malory -- are recognized as leaders of this movement, but out of their work only Sir Thomas Malory's has become classic. His "Morte D'Arthur", which draws together as many stories and series of stories about King Arthur as he could lay hands upon, is a work of genius, and remains a living book. Its matter is of great intrinsic value and interest, but it is the beauty of its strange child like style, its un-self-conscious appreciation of lovely and noble things in man and nature, and its underlying religious mysticism, which make it a book of the first order.

The medieval drama, which grew up during these centuries, was, with one or two exceptions, not the work of poets or literary artists, yet it was one of the most educative influences of the time. Beginning in connection with the liturgy of the Church, there gradually developed; a whole cycle of religious plays, showing forth the history of the world from the Creation to the Last Judgment. These, acted in a series, in public places of the towns, at certain great church festivals, provided as much instruction as amusement. There is no doubt that, in spite of passages in them which may now seem to us materialistic or irreverent, these simple and rude dramatic representations, both miracle-plays and the later developed moralities, pressed home great religious truths upon the people. From the point of view of the development of drama, we may say that English tragedy and comedy have, at least to some extent, their roots in these crude plays in doggerel verse.

Leaving the Middle Ages behind us, we come now to the threshold of the most fateful epoch in the history of the English people -- the disruption of the Church, or the so-called "Reformation". This was preceded and accompanied by the earlier movement called the "Renaissance", which, having opened up fresh branches of classical learning, more especially that of Greek poetry and philosophy, awakened and stimulated the human mind both to good and to evil. In England the "New Learning" movement, in the hands of men like More and Colet tended to enlightenment and true learning. The "Utopia" of Sir Thomas More, a book of the noblest ideals, represents its spirit at the best. But the effect of the Renaissance on the manners and morals of those Englishmen who came back imbued with its intoxication from Italy, was much lamented by contemporary writers, as we find in Ascham's "Schoolmaster". Yet it is to this acquaintance with Italy and its literature that we owe the revival of English poetry after its long relapse since the death of Chaucer. In the work of Sir Thomas Wyatt and of the Earl of Surrey, young men who had studied and felt the beauty and power of the great Italian poets, we discover a new beginning, a new poetic art. It was yet uncertain of itself, experimental, hesitating, and not engaged with deep or very noble subject-matter, but, while observing certain common laws of scansion and diction which the last one hundred years had ignored, attempted new and better melodies.

The publication of Tottel's "Miscellany" in 1557, which contains the work of these two poets, marks an epoch in literature; It set up a standard of poetic art below which no future work could sink. The literary world of that age grew full of expectation looking for a new poet who should embody still more fully the poetic ideals of the time.

The new poet came in Edmund Spenser (1552-1599). Seldom has a young writer been so immediately recognized and acclaimed by the accredited literary judges of his own time as Spenser was. And posterity has agreed with their judgment. He forms the second great landmark in English poetry after Chaucer, from whom he received inspiration. He had been bred in the stimulating atmosphere of the new learning and was greatly influenced by classic and Italian literature, but he also appreciated earlier English literature, and the only master he openly acknowledged was Chaucer. Spenser's poetry throughout is of wonderful beauty in its art, and is marked by nobility of aim, purity of spirit, and reverence for religion. His "minor poems" are many, and as Professor Saintsbury remarks, would be "major poems" for any smaller poet. He was, for example, a satirist of no mean order and a sonneteer, but in the general judgment, and rightly, Spenser is the poet of the "Faerie Queene". All his special powers are shown there, and all his character, one might almost say all his history. The large allegorical ground-plan of the "Faerie Queene", not half completed, interesting as it is, does not form the great attraction of the poem. That lies in the pure and appealing beauty of the versification, in the varied and glorious description, often minutely detailed, in the wealth of imagination, and in the impassioned love of everything beautiful which enthrals the reader as it did the poet. That there are flaws in the poem goes without saying, more especially as Spenser died leaving it half finished.

The complete plan of the work cannot be gathered from the poem itself. Spenser's letter to Sir Walter Raleigh, prefixed to all editions, is necessary to make it clear. "The centre falls outside the circle." For Catholics, too, the historical allegory is seriously marred by the anti-Catholic bias of the poet's time. In places, the Church is bitterly assailed, though in other passages Spencer clearly deprecates the desecration of monasteries, churches, altars, and images as the work of the "Blatant Beast of Calumny". Nor does he give by any means undiluted approval to the Anglican Church or the Puritans. Modern criticism, however, places little emphasis upon any portion of the historical allegory, regarding it as an antiquated hindrance rather than a living help to the true appreciation of the poem. The more purely spiritual elements of the allegory, such as the struggles of the human will against evil, aided by Divine power, are those which are valued by discerning readers. Considered in its essential aspect, the Faerie Queene" is "the poem of the noble powers of the human soul struggling towards union with God ". Spencer holds the supreme place among a multitude of other poets of as real though of less genius than his in the sixteenth century, and the work of these, outside the drama, is perhaps seen at its best in the song and the sonnet, two forms which had now an extraordinary vogue. Nearly a dozen anthologies of Elizabethan lyrics, of which the finest is England's "Helicon" (1600), remain to show us the sweetness, beauty, and rarity of these songs. The sonnets, one of the new Italian poetic forms, introduced by Surrey and Wyatt, are less original, and many of them are translations from foreign sources, but those of Sidney and Shakespeare, at least, stand out by their exceptional force and beauty.

Among the many lesser poets of the time Michael Drayton (1563-1631) has been singled out as especially representative of the general character of Elizabethan poetical genius. He wrote every sort of poetry that was the fashion except moral allegory. His work deserves more notice than is often given to it, and his name is sometimes only associated with his long historical poem of the "Polyolbion". This type of poetry reflects the patriotism of the age, and Samuel Daniel and William Warner, both poets of some genius, also worked at it; The huge "Mirror for Magistrates", begun in 1555, and not in its final edition until James I's reign, had encouraged this kind of verse. Poetry of an argumentative and philosophic type was produced towards the end of the century, but very little of value that was religious, except the work of Robert Southwell . This heroic young Jesuit and martyr wrote with a high object: to show to the brilliant young poets of his time, whose love poems often expressed unworthy passion, "how well verse and virtue sort together". And he did this by using the literary manner of the age, "weaving", as he himself says, "a new web in their old loom". His book had a distinct influence on contemporary and later poetry, touching even Ben Jonson and perhaps Milton himself. Its quaintness of wit (allying it somewhat to the "metaphysical" school of the next generation) are shot through with warm human feeling which makes its direct appeal to the reader. And sincerity is the very note of it all.

But it is, of course, in the drama that we find all the well-known poets -- with the one exception of Spenser -- putting forth their greatest force. The sudden rise of the drama in the latter half of the sixteenth century is the most remarkable phenomenon of this supremely remarkable literary age. It has never been fully accounted for. Many of the contemporary records concerning plays and the theatre have undoubtedly been lost, so that we have to form our own judgment of Elizabethan dramatic literature and its causes upon, comparatively speaking, insufficient grounds. Out of some 2000 plays known to have been acted, only about 500 exist, as far as we know, and discoveries of new contemporary testimony or work might revolutionize our judgment on the history of Elizabethan drama. However that may be, the facts, as we have them, are that in the earlier half of the sixteenth century we find scarcely any dramatic work that would enable us to foresee the rise of the great romantic drama. Miracle-plays were acted up to 1579, but clearly no great development could come from these, and still less, perhaps, from the scholarly movement towards a so-called classical drama, imitations of the Latin comedies of Plautus and Terence, such as "Ralph Roister Doister", named the "first English comedy", or of the dramas of Seneca, as in "Gorboduc", the "first English tragedy". There was also a popular tragi-comic drama of a somewhat rude kind (such as Shakespeare travestied in the play of "Pyramus and Thisbe" in the "Midsummer Night's Dream"), but this was no more prophetic than the others. Then suddenly there appear between 1580 and 1590 plays with life, invention, and imagination in them, often faulty enough, but living. The predecessors of Shakespeare, Peele, Greene, Kyd, and others, but most of all that wild and poetic genius, Marlowe, "whose raptures were all air and fire", and who practically created our dramatic blank verse, prepare the way for Shakespeare. Rejecting, gradually, by a sort of instinct, those elements in the drama of the past that were alien to the English genius, they struck out, little by little, the now well-known type of Elizabethan romantic drama which in Shakespeare's hands was to attain its highest. And Shakespeare's genius made of it not only a vehicle for the expression of Elizabethan ideals of drama and of life, but a mouthpiece of humanity itself.

Shakespeare belongs not to England but to the whole world, and most modern nations have vied with each other in acute and wondering appreciation of his genius. A mass of critical literature has grown up round his name, discussing problems literary, artistic, personal, of every kind, and continues to grow. Shakespeare and his work furnish inexhaustible matter for meditation upon almost every human interest and problem. After his time there are some fine dramatists, but none can approach him in completeness and height of genius. Ben Jonson, Chapman, Webster, Ford, Massinger, and Shirley -- the two last Catholic converts -- with others, carry on the line of dramatic writing with genius, skill, and energy, but the glory gradually departs until one is led to think that if the theatres had not been closed in 1640 on account of the civil war they would have ceased of themselves for want of good plays. Not only had the technical skill in versification, dialogue, and plot decayed, but the moral tone had so much degenerated that most of the hard charges brought against the drama by the Puritans at this time seem well justified.

When we turn to Elizabethan prose we find it a much inferior and less practised form of art than verse. No standard of good prose towards which writers might aim was recognized, and the masterpieces of the Elizabethan age are few. Hooker's "Ecclesiastical Polity" has rightly, by its weighty argument and its grave eloquence, won a place among classics. Lyly in his two volumes of "Euphues" was the first, perhaps, to treat prose as equally worthy with poetry of artistic elaboration, and his book, a medley of story-telling and moralizing, often most excellent as well as interesting in its ethical musing, instituted a fashion of speech and writing from which for some years few writers stood aloof. Sir Philip Sidney's "Arcadia", a long pastoral romance of sentiment, however, broke the spell and in its turn created a vogue. The novels of this time follow the "Euphues" or the "Arcadia" in most examples, but there is also a third type in the work of Nash, the novel of wild and reckless adventure, which was afterwards to become famous in the greater work of Smollet. Criticism of poetry, history, often in the form of chronicles, geography, and adventure, such as in Hakluyt's collection of "Voyages", together with innumerable translations from classical and modern authors, were some of the matters treated in prose. In the novel, as in the drama, the foreign influences, especially those of Spain and Italy, are easy to trace. Though not of the first order of art, the Elizabethan prose is yet most attractive, for it reflects the varied interests and the complex character of the strange and wonderful time of the sixteenth century, and it exhibits in their early stages certain forms of literature, such as criticism and the novel, which were afterwards to develop into orders of the first importance. It is scarcely needful to say that Catholics, of necessity, in this epoch, for them, of disaster and persecution, took little part in the great output of literature.

From one point of view the history of English poetry would seem to be a record of action and reaction, of a struggle between one type of poetry and another, between that in which the matter delivered is all important, and that where correctness of form is the chief end at which the poets aim -- between, in fact, the romantic and the classical schools. This general trend may be most clearly seen in the work of the crowd of secondary poets in any age, but the few who excel will be found to combine and reconcile in themselves, more or less, the opposing elements, though, naturally, both small and great poets will exhibit some individual bias, however slight, towards one type of work or another. This statement is practically true of the seventeenth century. In the very heart of the romantic poetry of the immediate successors of the Elizabethans, there arose, in the early years of the century, a few young men who began to write verse of another kind altogether, whose work was not developed to its full meaning, however, until Dryden took it up. Meanwhile, one matchless poet, John Milton, living through the greater part of the century, went his own way ("his soul was like a star and dwelt apart"), taking little notice of prevailing types or subject-matter, fusing romantic and classical elements into one superb kind of work that we can find no name for but "Miltonic".

Before looking in any detail at seventeenth-century verse, it is well to glance at the general character of the age. it is a contrast to that which had preceded it. The Elizabethan time had been exuberant almost to intoxication, rejoicing in the great range of possibilities for human life that new knowledge, exploration, and learning seemed to open out before it. But over this mood at the end of the century there passed a change. Questioning succeeded the brilliant joy in things as they had appeared; self-consciousness followed the almost impersonal delight in life; the very foundations of religion, politics, and social life were called up for investigation. There had in reality always been a good deal of unrest beneath the surface, even after the settlement of these matters attempted and apparently in part accomplished by Elizabeth. Now the unrest increased, and a sceptical spirit, light or sad, according to the author's temperament, pervades much of the most capable writing. At the same time there are religious writers who express both in prose and verse the best spirit of the Anglican Church when under the sway of Archbishop Laud, and now there rises also to its full height the great Puritan movement (already, however, split up into a growing number of sects ), strongly and narrowly affirmative of certain views concerning Divine and human things, passing oftener than not into intolerance and wild fanaticism. Milton, on the whole, represents this movement at its best, though its weaknesses may be discovered, especially in his prose work, even in him.

At the beginning of the reign of James I we find the group of poets whose inspiration was Spenser, amongst whom the chief are the two Fletchers, William Browne, and George Wither. All have a sweetness and fullness in their work which links them to the Elizabethans. Passing on to the reign of Charles I, we are struck by a more widely spread order of poets, men who, at their best, are all more or less touched by the desire to find behind material objects an imaginative idea, "the search for the after-sense", and who in trying to express that which they thought they found used an over-abundance of imagery, sometimes beautiful, but often pedantic and fantastic to the point of absurdity. To these Dr. Johnson gave the name of "metaphysical", and to see them at their worst one should look at his quotations from them in his "Life of Cowley". The movement was not confined to England ; Italy, France, and Spain had felt it earlier. John Donne (whose verse belongs in date to the reign of Elizabeth) is reckoned as the founder of this school in England. Herrick and the amourists known as "Cavalier Lyrists" form one group in it, and Crashaw, Herbert, and Vaughan, religious poets, together with Herrick, are the only ones whose work has secured immortality. Crashaw, a fervent Catholic convert, whose religious verses are often very beautiful, shows in a marked degree the great strength and the great weakness of this school. Professor Saintsbury, the most discerning critic of this poetical group, has said that if Crashaw "could but have kept himself at his best he would have been the greatest of English poets". Of another Catholic poet, William Habington, Crashaw's contemporary, but less than he, though occasionally writing fine passages, the same critic remarks that he is "creditably distinguished" from too many others "by a very strict and remarkable decency of thought and language".

But this was poetry which could not develop; it was a kind of second crop from the Elizabethan field, and it gradually withered away. Some time before its end, certain young poets, several of whom had been in France, exiled with the Queen, Henrietta Maria, and had caught a new spirit, turned to fresh ways of verse. Edmund Waller (1605-1687) led the way as early as 1620. Denham, Cowley, and Davenant (a Catholic and romantic, brought up in the house of Lord Brooke, Sir Philip Sidney's friend) followed him in varying degrees. These young poets initiated a change of far-reaching effect. In their hands poetry took on another aspect. It discarded nearly all forms of metre except the heroic couplet, refused to use any but rather commonplace imagery, and turning away from all passionate emotion, tended to treat of subjects which belonged to the intellect rather than to imagination or feeling. Satire or didactic poetry gradually usurped almost the whole field. But this was not accomplished in full until Dryden came. It was he who stamped this school with its leading marks, and gave the heroic couplet its "long resounding march and energy divine". Yet the restricted and prosaic subject-matter of this verse -- satiric, didactic, and argumentative work on religion ("The Hind and the Panther" Was written in the cause of the Church ) and politics -- has made some critics deny to it, unjustly, the name of poetry. it is poetry of a certain restricted kind.

John Dryden (1631-1700), had he lived in a time more favourable to imaginative work, would have written verse more purely poetic. He had about him something of the amplitude, inventiveness, and freedom of the Elizabethans, and the history of his poetic development shows him passing from stage to stage of excellence. Though he was the crown and chief of the so-called "classical school ", he was indeed deeply tinged with romantic feeling, and he himself knew and acknowledged that poetry was capable of a higher flight and wider range than it had ever taken in his own day. He was, moreover, a man of many powers. He was a prolific dramatist, and his critical writings have made an epoch in the history of English prose. In the course of his life he changed his politics and his religion; and though doubts have been cast upon his good faith in this respect, the most recent criticism is of opinion that he had nothing but spiritual ends to gain by his conversion to Catholicism. It is unfortunate that we cannot exonerate him as an author from the charge of that sensuality which mars a good deal of his dramatic writing -- it is no better and sometimes worse than the immoral thought brilliantly witty drama of his time. He himself at the close of his life wrote a full apology for this trait in his work.

Dryden's lines on Milton show the exalted estimate he had formed of his greater and earlier contemporary, and time has proved the general truth of it. The poetry of Milton (1608-1674) has become an English classic, and "Paradise Lost" has been translated into many tongues. It is regarded as the one great epic in English, and its fame has somewhat overshadowed that of Milton's earlier work -- "L'Allegro", "Il Penseroso", "Comus", and "Lycidas" -- poems within their own limits as perfect as anything he ever did. It is when we turn to his prose that we realize, from the immeasurable difference between it and his verse, how comparatively low the received standard of prose must have been. "Milton, the great architect of the paragraph and the sentence in verse, seems to be utterly ignorant of the laws of both in prose, or at least utterly incapable or careless of obeying those laws." Yet it contains some splendid passages more like poetry than prose, but the controversial matter which is the subject of most of it -- to say nothing of its often violent manner -- is scarcely interesting to the present generation. Prose in the seventeenth century had an eventful history, and in spite of the lack of a high common standard, produced some masterpieces. At the beginning of it there is the weighty work of Sir Francis Bacon (1561-1626), embracing in many volumes matters of natural science, philosophy, history, ethics, worldly wisdom, even fiction, and in the "Essays" and the "Advancement of Learning" especially, adding to English classics. Lord Clarendon's "History" presents a noble gallery of portraits; there is Sir Thomas Browne (accounted by his enthusiastic admirers one of the greatest prose writers in all the range of English) is the finest of the rhetorical, fantastic, and wholly delightful set of writers who arose at this time, treating in a semi-speculative fashion a wide, various range of subject-matter. A number of religious and devotional works appear, among which the sermons of Jeremy Taylor stand high, and John Bunyan in "The Pilgrim's Progress" produced a masterpiece of English. Nor must we forget the Authorized Version of the Bible , in 1611 -- a work of a wonderful prose style, eclectic, drawn from many sources, and yet having the appearance of absolute naturalness and simplicity. Preaching was a notable feature of the time, and the very long sermons of Tillotson, Barrow, Stillingfleet, and others make good literature. Dryden claimed Archbishop Tillotson as his master in prose, and it is when we come to Dryden's own work in the latter half of the century that we find prose beginning to take its place as "the other harmony " of verbal artistic expression. On the whole, it is the mark of Restoration prose to become conversational, and we may say that modern prose, easy, flexible, and fitted for general use, arose in Dryden's critical prefaces.

Dryden died in 1700, and with the opening of the eighteenth century we pass into an age of strongly marked characteristics. The Revolution by which the Stuart dynasty was displaced had been accomplished, involving, naturally, great changes in the fortunes of religious and political life, particularly disastrous to the Catholic Faith in England. In its earlier stages the century is filled by the party strife of Whigs and Tories, and by the religious movements known as Methodism and Deism -- two strange opposites. In the upper classes there was a general lowering of spiritual and emotional temperature -- to be enthusiastic was "bad form" -- and religion and literature equally suffered. The growing middle class seems to some extent to have escaped this tepidity, and the preaching of Methodism touched their hearts. The "Church of England" , now the State "established" Church, was, however, in a state of spiritual poverty -- many of her best clergy having left her for conscience' sake at the time of the Act of Uniformity. As far as the current stream of poetry was concerned, it had become an affair of a circle of leisured and fashionable people. A great admiration prevailed for the classics and classical principles, seen generally through the eyes of French critics.

The century opened badly for literature. For years there had not been such a barren literary time. Dryden had just died, and though much verse was being written, it was mostly poor. In prose, there were few men of any

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.